@charset "utf-8";
/* CSS Document */
body {margin:0; padding:0; font-family:PTSansRegular, Arial, Helvetica, sans-serif;}

#container {}

#menu_container {width:100%; min-width:900px; height:200px; position:fixed; top:0px; background:#ffffff;  z-index:100;}
#header {width:100%; min-width:900px; height:43px;  left:0px; background-color:#bace02;}
#header_img_left {position:absolute; left:0px; top:0px; z-index:80;}
#header_img_right {position:absolute; right:0px; top:0px; z-index:80;}
#header_infor_container {position:absolute; top:10px; width:100%; min-width:900px; height:30px; z-index:100;}
#header_infor {color:#ffffff; width:650px; margin:auto; z-index:100; background:;text-align:center;}
#header_infor a { text-decoration:underline; color:#ffffff;}
#header_infor address {font-size:15px; display:inline}
#twitter {position:absolute; right:78px; top:3px; z-index:100;}
#facebook {position:absolute; right:28px; top:3px; z-index:100;}
#school_map_btn{ position:absolute; right:150px; top:1px; z-index:100;}

#menu { margin:auto; width:1000px; position:relative; height:127px; background:;}
#logo {margin-top:15px;  float:left; z-index:1000;}
#welcome {position:absolute; top:35px; left:300px; clear:left;}
#free {position:absolute; top:15px; right:0px; clear:left;}
#main_menu {padding:0; margin:0; display:block; position:absolute; right:0px; top:104px; left:102px; list-style:none; float:left;}
#main_menu li {display:block; height:25px; float:left;}
#free_menu {width:500px; height:50px; position:absolute; right:50px; top:20px; background:; border:2px solid #bace02; border-radius:30px;}
#free_menu_container {position:relative;}
#free_title {position:absolute; right:30px; top:5px; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:16px; color:#333333;font-weight:bold;}
#free_subtitle {position:absolute; right:30px; top:25px; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:13px; color:#333333;font-weight:; font-style:italic;}

#wrapper { margin:auto; width:900px; height:100%;  margin-top:0px; z-index:0;  background:;}
.item {margin-bottom:0px;overflow: hidden; padding-top:200px; background:;}

#home_content {padding:0px; width:100%; height:650px; position:relative; background:;}
#slidesContainer {width:900px; height:370px;}
.homeSlide {position:absolute; left:0px; top:0px; border:none;}
#home_button_container {margin-top:20px; width:450px; border:none;}
#home_button_container td {width:190px; height:126px; background:;}
.various5 { text-decoration:none;}
.various5 img {border:none}
#home_text_container {width:450px; height:248px; position:absolute; top:384px; right:0px; background:;}
#text_content { font-size:15px; font-family:Verdana, Geneva, sans-serif; color:#333; line-height:1.5;}

.detail_content{padding-top:-200px; width:100%; height:640px; position:relative; background:; }
.detail_button_container {border:none; width:900px; text-align:center;}
.detail_button_container td {width:300px;}
.first_column {height:53px;}

.stationary_content{padding-top:-200px; width:100%; height:930px; position:relative; background:; }
.stationary_content a{ text-decoration: none; color:#666;}
.product_content{padding-top:-200px; width:100%; height:1490px; position:relative; background:; }
.promotion_product_content {margin:auto; width:233px; height:450px; padding:10px; 
font-size:14px; font-weight:200; color:#333; font-family:Verdana, Geneva, sans-serif; 
text-align:left; line-height:1.5; background:; border:1px solid #099;}
.product_text_content {margin:auto; width:233px; height:250px; padding:10px; 
font-size:14px; font-weight:200; color:#333; font-family:Verdana, Geneva, sans-serif; 
text-align:left; line-height:1.5; background:; border:1px solid #099;}
.product_text_content2 {margin:auto; width:233px; height:320px; padding:10px; 
font-size:14px; font-weight:200; color:#333; font-family:Verdana, Geneva, sans-serif; 
text-align:left; line-height:1.5; background:; border:1px solid #099;}

#contact_content, #contact_content_a {position:relative; width:900px; height:797px; background:url(images/contactForm/BG%20image%20with%20box.jpg)}
#contact_content_a {background:url(images/contactForm/adv_with_us.jpg)}
#contact_form {position:absolute; left:280px; top:40px; font-size:18px; color:#333333; }
#submit_button {background:url(images/contactForm/grey%20send%20button.png); display:block; border:none; width:83px; height:34px; color:#ffffff; font-size:18px;}
#order_permit {position:absolute; right:0px; top:15px;}

#footer {width:100%; height:200px; background:#999; border-top:2px solid #6C0;}
#footer_content {width:550px; height:40px; margin:auto; padding-top:10px; background:; text-align:center;}
#footer_content a { text-decoration:none; color:#333333; padding-right:30px; font-size:14px; }
#footer_content span {color:#ffffff; padding-right:30px; font-size:14px; }

#TermCondition {height:100%; padding:50px; font-family:Verdana, Geneva, sans-serif; color:#333333; font-size:20px; background:#CCC}
#schoolmap_content {width:100%; height:100%;}
